.ce-gallery[data-ce-columns="1"] .ce-row .video-embed-item,
.ce-gallery[data-ce-columns="1"] .ce-row .image-embed-item, .ce-gallery[data-ce-columns="2"] .ce-row .video-embed-item,
.ce-gallery[data-ce-columns="2"] .ce-row .image-embed-item, .ce-gallery[data-ce-columns="3"] .ce-row .video-embed-item,
.ce-gallery[data-ce-columns="3"] .ce-row .image-embed-item {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.ce-gallery[data-ce-columns="1"] .ce-row .image-embed-item, .ce-gallery[data-ce-columns="2"] .ce-row .image-embed-item, .ce-gallery[data-ce-columns="3"] .ce-row .image-embed-item {
  height: auto;
}
.ce-gallery[data-ce-columns="2"] .ce-row, .ce-gallery[data-ce-columns="3"] .ce-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.ce-gallery[data-ce-columns="2"] .ce-column, .ce-gallery[data-ce-columns="3"] .ce-column {
  padding: 0 10px 10px 10px;
}
.ce-gallery[data-ce-columns="2"] .ce-column {
  flex: 0 0 50%;
}
@media screen and (max-width: 639px) {
  .ce-gallery[data-ce-columns="2"] .ce-column {
    flex: 0 0 100%;
  }
}
.ce-gallery[data-ce-columns="3"] .ce-column {
  flex: 0 0 33.333333%;
}
@media screen and (max-width: 639px) {
  .ce-gallery[data-ce-columns="3"] .ce-column {
    flex: 0 0 100%;
  }
}
